币种聚合挂单深度历史(±范围)

该接口提供合约币种聚合历史订单簿数据,包含指定价格范围内的买盘和卖盘挂单总量。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性
颗粒度>=4h>=30m无限制无限制无限制

响应数据

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "aggregated_bids_usd": 12679537.0806,         // 聚合多单金额(美元)
      "aggregated_bids_quantity": 197.99861,        // 聚合多单数量
      "aggregated_asks_usd": 10985519.9268,         // 聚合空单金额(美元)
      "aggregated_asks_quantity": 170.382,          // 聚合空单数量
      "time": 1714003200000                         // 时间戳(毫秒)
    },
    {
      "aggregated_bids_usd": 18423845.1947,
      "aggregated_bids_quantity": 265.483,
      "aggregated_asks_usd": 17384271.5521,
      "aggregated_asks_quantity": 240.785,
      "time": 1714089600000
    }
  ]
}
Query Params
string
required
Defaults to Binance

需要聚合的交易所名称列表(例如:'ALL',或 'Binance, OKX, Bybit')。

string
required
Defaults to BTC

交易币种(例如:BTC)。可通过 support-coins 接口获取支持的币种列表。

string
required
Defaults to 4h

数据的时间间隔。支持的取值包括:1m、3m、5m、15m、30m、1h、4h、6h、8h、12h、1d、1w。

int32
Defaults to 500

每次请求返回的数据条数。默认值为 1000,最大值为 1000。

int64

开始时间戳(毫秒)(例如:1641522717000)。

int64

结束时间戳(毫秒)(例如:1641522717000)。

string
Defaults to 1

深度百分比(例如:0.25、0.5、0.75、1、2、3、5、10)。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json